Bug 985970 - [RFE] Satellite 6: multi-org super-admin
[RFE] Satellite 6: multi-org super-admin
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
All Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: FutureFeature, Triaged
Depends On: 472939
Blocks: sat-nextgen
  Show dependency treegraph
 
Reported: 2013-07-18 11:45 EDT by Mike McCune
Modified: 2014-07-02 10:09 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 472939
Environment:
Last Closed: 2014-07-02 10:09:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Mike McCune 2013-07-18 11:49:08 EDT
Users can view and have access to zero to many organizations within Satellite 6.  The model is crafted such that users don't *belong* to Orgs but are granted access.

moving ON_QA
Comment 3 Bryan Kearney 2014-02-18 15:00:55 EST
This in in Satellite6.
Comment 5 Corey Welton 2014-04-25 16:22:22 EDT
We can consider this verified in Satellite-6.0.3-RHEL-6-20140423.1 (and many, many builds earlier, tbh).  Admin account is not org-specific and can maintain details across orgs.
Comment 6 Bryan Kearney 2014-07-02 10:09:15 EDT
This was delivered in 6.0.3, the Beta version of Satellite 6.0
Comment 7 Bryan Kearney 2014-07-02 10:09:16 EDT
This was delivered with 6.0.3, which is the Satellite 6 Beta.

Note You need to log in before you can comment on or make changes to this bug.